Bug 104298 - The guile-devel package is missing
The guile-devel package is missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-12 05:17 EDT by David Juran
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 17:53:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
guile-devel rpm (860.43 KB, text/plain)
2004-02-16 11:32 EST, rhaig
no flags Details

  None (edit)
Description David Juran 2003-09-12 05:17:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030902

Description of problem:
The guile-devel package is missing from the distribution although it's suppsosed
to be there according to rpmdb-redhat-2.9.5-0.20030820

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
N/A
    

Additional info:
Comment 1 David Juran 2003-11-11 03:42:07 EST
still missing in the released taroon
Comment 2 rhaig 2004-02-16 11:32:04 EST
Created attachment 97705 [details]
guile-devel rpm

built on a 3WS box
=====
# rpm -q redhat-release
redhat-release-3WS-7
=====
Comment 3 dff 2004-10-29 17:53:38 EDT
guile-devel is now available in RHEL 3 Update 3 (and probably earlier update
releases)

Note You need to log in before you can comment on or make changes to this bug.